msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2007-04-02 12:23+0100\n"
"Last-Translator: Miguel A. Muñoz <mamunoz@scienter.es>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"

# French translation of DotClear
# Copyright (C) 2006
# Olivier Meunier <olivier@dotclear.net>, 2006.
msgid "%Y-%m-%d %H:%M"
msgstr "%d/%m/%Y %H:%M"

msgid "_Jan"
msgstr "Ene"

msgid "_Feb"
msgstr "Feb"

msgid "_Mar"
msgstr "Mar"

msgid "_Apr"
msgstr "Abr"

msgid "_May"
msgstr "Mai"

msgid "_Jun"
msgstr "Jun"

msgid "_Jul"
msgstr "Jul"

msgid "_Aug"
msgstr "Ago"

msgid "_Sep"
msgstr "Sep"

msgid "_Oct"
msgstr "Oct"

msgid "_Nov"
msgstr "Nov"

msgid "_Dec"
msgstr "Dic"

msgid "January"
msgstr "Enero"

msgid "February"
msgstr "Febrero"

msgid "March"
msgstr "Marzo"

msgid "April"
msgstr "Abril"

msgid "May"
msgstr "Mayo"

msgid "June"
msgstr "Junio"

msgid "July"
msgstr "Julio"

msgid "August"
msgstr "Agosto"

msgid "September"
msgstr "Septiembre"

msgid "October"
msgstr "Octubre"

msgid "November"
msgstr "Noviembre"

msgid "December"
msgstr "Diciembre"

msgid "_Mon"
msgstr "lun"

msgid "_Tue"
msgstr "mar"

msgid "_Wed"
msgstr "mie"

msgid "_Thu"
msgstr "jue"

msgid "_Fri"
msgstr "vie"

msgid "_Sat"
msgstr "sab"

msgid "_Sun"
msgstr "dom"

msgid "Monday"
msgstr "lunes"

msgid "Tuesday"
msgstr "martes"

msgid "Wednesday"
msgstr "miércoles"

msgid "Thursday"
msgstr "jueves"

msgid "Friday"
msgstr "viernes"

msgid "Saturday"
msgstr "sábado"

msgid "Sunday"
msgstr "domingo"

